﻿/*Common*/
/*
body
{
	margin: 0px;
	padding: 0px;
	background: #EEEEEE url(i/main_bg.gif) repeat-y left;
	}
body,span,div,ul,ol,p,td,th
{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #404040;
	line-height: normal;
}

A { color:#00506D; text-decoration:none; }
A:hover { text-decoration:underline; }

*/
/*Чтобы работали красивые таблицы, вставляемые через HTML*/
td
{
	line-height: 12px;
}

#top_s {text-decoration:none; color:#FFFFFF;}
#top_s:hover {text-decoration:underline; color:#FFFFFF;}

th
{
	font-size: 9px;
	color: #000000;
	text-align: left;
	background-color: #E0E0E0;
	height: 54px;
	vertical-align: top;
	white-space: nowrap;
}
th div
{
	font-size: 9px;
	padding: 5px 10px;
	color: #000000;
}

td.content div
{
	padding: 5px 10px;
	color: #000000;
}
td.content2 div
{
	padding: 5px 10px;
	color: #000000;
}

table#tabprod td
{
	padding: 4px 4px;
	vertical-align: top;
}

td.content
{
	height: 70px;
	vertical-align: top;
	color: #000000;
}
td.content2
{
	height: 70px;
	vertical-align: top;
	color: #000000;
	background-color: #F6F6F6;
}


/*special with id*/
td#logo
{
	background-image: url(i/top/logo_bg.jpg);
	height: 175px;
	width: 180px;
}

td#search
{
	background: url(i/top/line1.gif) repeat-x;
}
td#search div
{
	width: 100%;
	height: 72px;
	background: url(i/top/top_bg1.jpg) no-repeat left;
	text-align: right;
}
td#top_menu
{
	background-image: url(i/top/menu_bg.gif);
	height: 43px;
}
td#top_banners
{
	height: 60px;
}
td#top_banner1
{
	background-image: url(i/top/bann1_bg.gif);
	height: 60px;
	width: 33%;
}
td#top_banner2
{
	background-image: url(i/top/bann2_bg.gif);
	height: 60px;
	width: 33%;
}
td#top_banner3
{
	background-image: url(i/top/bann3_bg.gif);
	height: 60px;
	width: 33%;
}


td#top_banner4
{
	background: #00347C;
	height: 60px;
	width: 33%;
}



.t9
{
	font-size:9px;
}
.t11
{
	font-size:11px;
}
.t11 a
{
	text-decoration: underline;
}
.t11 a:visited
{
	color: #439AB9;
}
.c_808080
{
	color: #808080;
}

td#left
{
	width: 180px;
	background: #FFFFFF url(i/left/bg_left.gif) repeat-y left;
	vertical-align: top;
}
td#right
{
	background: #ffffff url(i/right/bg_right.gif) repeat-y right;
	text-align: right;
	vertical-align: top;
}

input.search
{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color:#5F5F5F;
	border: 0px;
	vertical-align: middle;
}
div#leftmenu
{
	width:175px;
	background-color: #EDEDED;
}
ul#menu 
{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #474747;
	margin:0px 0px 0px 17px;
	padding: 12px 5px 12px 15px;
	list-style-position: outside;
}
ul#menu a
{
	color: #474747;
	text-decoration: none;
	}


ul#ioeoaeao li
{
	list-style-image: url(i/arrows/a_6.gif);
	padding: 0px 0px 9px 0px;
}

ul#ioeoaeao 
{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #474747;
	margin:0px 0px 0px 17px;
	padding: 12px 5px 12px 15px;
	list-style-position: outside;
}
ul#ioeoaeao a
{
	color: #474747;
	text-decoration: none;
	}

ul#ioeoaeao li ul
{
	padding: 0px 0px 0px 0px;
	margin:3px 2px 0px 15px;
	font-weight: normal;
}

ul#ioeoaeao li ul li
{
	list-style-image: url(i/arrows/a_3.gif);
	margin: 2px 0px;
	padding: 2px 0px 0px 0px;
}




ul#menu li
{
	list-style-image: url(i/arrows/a_1.gif);
	padding: 0px 0px 9px 0px;
}
ul#menu li ul
{
	padding: 0px 0px 0px 0px;
	margin:3px 2px 0px 8px;
	font-weight: normal;
}
ul#menu span
{
	font: normal 11px Arial, Verdana, sans-serif;
	color: #444444;
}
ul#menu font.boldf
{ 
   font: bold 10px Arial, Helvetica, sans-serif;
}
ul#menu li ul li
{
	list-style-image: url(i/arrows/a_3.gif);
	margin: 2px 0px;
	padding: 2px 0px 0px 0px;
}
ul#menu li.over
{
	list-style-image: url(i/arrows/a_2.gif);
}

ul#menu3 
{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #474747;
	margin:0px 0px 0px 11px;
	padding: 12px 5px 12px 12px;
	list-style-position: outside;
}

span#menu5 
{
	font: bold 11px Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #444444;
	}


ul#menu3 a
{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #474747;
	text-decoration: none;
}
ul#menu3 li
{
	list-style-image: url(i/arrows/a_1.gif);
	padding: 0px 0px 4px 0px;
}
ul#menu3 li ul
{
	padding: 0px 0px 0px 0px;
	margin:3px 5px 0px 8px;
	font-weight: normal;
}
ul#menu3 li ul li
{
	list-style-image: url(i/arrows/a_3.gif);
	padding: 0px 0px 0px 0px;
}
ul#menu3 li.over
{
	list-style-image: url(i/arrows/a_2.gif);
}

div#subscribe
{
	width: 175px;
	height: 59px;
	background: #00ABBD url(i/arrows/subscibe.gif) no-repeat 166px 48px;
}

div#subscribe2
{
	width: 175px;
	height: 79px;
	background: #00ABBD url(i/arrows/subscibe.gif) no-repeat 166px 68px;
}
/*alex style*/
.left_menu_link
{   
	font: normal 11px Arial, Verdana, sans-serif;
	color:#00506d;
	text-decoration: none;
}

TD.from_intalev
{
	background-color:#B9EDF2;
	text-align:left;
}
TD.from_intalev acenter
{
	text-align:center !important;
}

div#subscribe3
{
	width: 175px;
	height: 85px;
	background: #00ABBD url(i/arrows/subscibe.gif) no-repeat 166px 73px;
}
div#subscribe3 a
{ color:#ffffff;
}	
span.subpass{
	color:#ffffff;
	font-size: 9px;
	
}
span.subpass a{
        color:#ffffff;
		text-decoration:none;
}
#smtak{
   font: bold 11px Arial, Helvetica, sans-serif;
	color: #00506D;
}		
/*alex style end*/
table.subscribe-t tr.subscribe-t td.subscribe-t {padding-left: 0px; padding-right: 0px;}
.in
{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color:#00000;
}
td#rightmenu
{
	background-color: #E5EDF1;
	border-bottom: 3px solid #D8D8D8;
	text-align: left;
}
ul#menu2
{
	font-size: 11px;
	color: #444444;
	margin:0px 0px 0px 12px;
	padding: 12px 5px 0px 12px;
	list-style-position: outside;
}
ul#menu2 a
{
	color: #444444;
	text-decoration: none;
}
ul#menu2 li
{
	list-style-image: url(i/arrows/a_4.gif);
	padding: 0px 0px 9px 0px;
}


td.right_other
{
	text-align: left;
	padding: 0px 10px 0px 10px;
}
ul.type1 
{
	font-size: 11px;
	color: #444444;
	margin:0px 0px 0px 12px;
	padding: 8px 5px 0px 12px;
	list-style-position: outside;
}
ul.type1 a
{
	color: #444444;
	text-decoration: none;
}
ul.type1 a.green:hover
{
	color: #00506D;
	text-decoration: underline;
}
	
ul.type1  li
{
	list-style-image: url(i/arrows/a_5.gif);
	padding: 0px 0px 7px 0px;
}
td#content
{
	background-color: #ffffff;
	vertical-align: top;
}
.header
{
	background-color: #E5EDF1;
	margin: 1px 1px 0px 1px;
	height: 33px;
}
.header div
{
	padding:5px 13px;
	margin: 0px;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #474747;	
}
.line
{
	background: #E5EDF1 url(i/bg/headers.gif) repeat-x bottom;
}

.header1 div
{
	padding: 5px 11px;
	margin: 0px;
	font: bold 12px  Verdana, Tahoma,   sans-serif;
	color: #202020;	
}
.line1
{
	background: #ffffff url(i/bg/headers3.gif) repeat-x bottom;
}

.line2
{
	background: #ffffff url(i/bg/headers3grey.gif) repeat-x bottom;
}

#stepmenu
{
	font: bold 9px;
	color: #00506D;
	padding:0px 20px 0px 0px;
}
#stepmenu span
{
	color: #808080;
}
#stepmenu a
{
	text-decoration: none;
}
.print
{
	font: 9px Tahoma, Helvetica, sans-serif;
	line-height: 9px;
	color: #808080;
}

.grey
{
	color: #404040;
}

a.grey
{
	color: #404040;
}

/* Это для списков, которые можно вставлять как HTML, чтобы было строго как в дизайне*/
.o_list
{
	list-style-position: outside;
	margin:10px 23px 5px 23px;
	padding: 0px; 
}
.o_list span
{
	font-weight: normal;
}
.o_list li
{
	margin-bottom: 5px;
	font-weight: bold;
}
.u_list
{
	list-style-image: url(i/arrows/a_6.gif);
	margin:5px 12px;
	padding: 0px; 
}
.u_list li
{
	margin-bottom: 5px;
}
.u_list2
{
	list-style-image: url(i/arrows/a_7.gif);
	margin:5px 16px;
	padding: 0px; 
}
.u_list2 li
{
	margin-bottom: 5px;
}
/*Конец. Это для списков, которые можно вставлять как HTML, чтобы было строго как в дизайне*/



.text_header
{
	font-weight: bold;
	color: #00506D;
	line-height: 16px;
}
.table_header
{
	color:#ffffff;
	font-weight: bold;
	border-top:3px solid #0FB0C1;
	border-bottom:3px solid #0FB0C1;
}
.t_sea
{
	color: #00506D;
}
.form_label
{
	padding:3px 5px 3px 30px;
	text-align: right;
}
.label2
{
	color: #898989;
	font-size: 9px;
}
.text1
{
	color: #606060;
}
.date
{
	color: #B2B2B2;
}
.t_666666
{
	color: #666666;
}
a.submenu
{
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	color: #5C5C5C;
}
a.submenu:hover
{
	color: #00818F;
	text-decoration: none;
}
.map_link { color: #808080; text-decoration:none; }
.map_link:hover { color: #808080; text-decoration:underline; }
.error
{
	color:#900;
	border:thick solid #900;
	padding:5px;
}